@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);

.hubp-form-container {
    width: 373px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.8);
    border: 2px solid rgba(255, 255, 255, 0);
    box-shadow: 0px 0px 0px 2px #ffffff;
    margin-bottom: 10px;
    padding: 2px;
    border-radius: 5px;
    box-sizing: border-box;
}

    .hubp-form-container .hubp-form-wrapper {
        height: 240px;
        overflow: hidden;
    }

        .hubp-form-container .hubp-form-wrapper #hubp-form {
            *zoom: 1;
            width: 2222px;
        }

            .hubp-form-container .hubp-form-wrapper #hubp-form:before,
            .hubp-form-container .hubp-form-wrapper #hubp-form:after {
                content: "";
                display: table;
            }

            .hubp-form-container .hubp-form-wrapper #hubp-form:after {
                clear: both;
            }

            .hubp-form-container .hubp-form-wrapper #hubp-form .hubp-steps {
                float: left;
                position: relative;
            }

                .hubp-form-container .hubp-form-wrapper #hubp-form .hubp-steps label {
                    font-family: 'Roboto Condensed', sans-serif;
                    font-weight: 400;
                    font-size: 26px;
                    background: rgba(255, 255, 255, 0.75);
                    color: #212121;
                    padding: 8px 0px;
                    display: block;
                    margin-bottom: 10px;
                    text-transform: none;
                    text-align: center;
                }

                .hubp-form-container .hubp-form-wrapper #hubp-form .hubp-steps .hubp-group {
                    *zoom: 1;
                }

                    .hubp-form-container .hubp-form-wrapper #hubp-form .hubp-steps .hubp-group:before,
                    .hubp-form-container .hubp-form-wrapper #hubp-form .hubp-steps .hubp-group:after {
                        content: "";
                        display: table;
                    }

                    .hubp-form-container .hubp-form-wrapper #hubp-form .hubp-steps .hubp-group:after {
                        clear: both;
                    }

                    .hubp-form-container .hubp-form-wrapper #hubp-form .hubp-steps .hubp-group .hubp-btn {
                        cursor: pointer;
                        float: left;
                        margin: 1px;
                        border: none;
                        position: relative;
                        z-index: 1;
                        -webkit-appearance: none;
                        padding: 10px 7px;
                        font-family: 'Roboto', sans-serif;
                        transition: all 0.3s;
                        color: #444;
                        box-shadow: 0 6px #444;
                        border-radius: 5px;
                        font-size: 18px;
                        background: rgba(255, 255, 255, 0.87);
                        width: 46%;
                        margin: 2%;
                    }

                        .hubp-form-container .hubp-form-wrapper #hubp-form .hubp-steps .hubp-group .hubp-btn.hubp-active {
                            background: #229c56;
                            color: #ffffff;
                            box-shadow: 0 0 #444;
                            top: 2px;
                        }

                        .hubp-form-container .hubp-form-wrapper #hubp-form .hubp-steps .hubp-group .hubp-btn.error-border:not(.hubp-active) {
                            border: none !important;
                            background: #D69D97;
                            color: #AB0404;
                            box-shadow: 0 6px #823E37;
                        }

                .hubp-form-container .hubp-form-wrapper #hubp-form .hubp-steps .hint {
                    font-family: 'Roboto Condensed', sans-serif;
                    font-weight: 400;
                    padding: 0 3%;
                    padding-top: 5px;
                    text-align: center;
                }

                .hubp-form-container .hubp-form-wrapper #hubp-form .hubp-steps input {
                    width: 70px;
                    background: #fff;
                    box-shadow: 0px 0px 0px 2px transparent;
                    -webkit-transition: box-shadow 0.3s;
                    transition: box-shadow 0.3s;
                    font-family: "Roboto Condensed";
                    font-size: 18px;
                    display: inline-block;
                    height: 45px;
                    color: #333;
                    padding: 6px 12px;
                    text-align: center;
                    cursor: pointer;
                    border: 1px solid transparent;
                    border-radius: 2px;
                    margin: 2px;
                }

                    .hubp-form-container .hubp-form-wrapper #hubp-form .hubp-steps input.error-border {
                        border: none !important;
                        background: #D69D97;
                        color: #C53535;
                    }

        .hubp-form-container .hubp-form-wrapper.mixed #hubp-form .hubp-steps.hubp-step2 {
            text-align: center;
        }

        .hubp-form-container .hubp-form-wrapper.mixed #hubp-form .hubp-steps.hubp-step2 label {
            margin-bottom: 30px;
        }

                .hubp-form-container .hubp-form-wrapper #hubp-form .hubp-steps.hubp-step3 {
                    text-align: center;
                }

                    .hubp-form-container .hubp-form-wrapper #hubp-form .hubp-steps.hubp-step3 label {
                        margin-bottom: 30px;
                    }

@media screen and (max-width: 400px) {
    .hubp-form-container .hubp-form-wrapper #hubp-form .hubp-steps.hubp-step3 label {
        font-size: 6vw;
    }
}

.hubp-form-container .hubp-form-wrapper #hubp-form .hubp-steps.hubp-step4 {
    text-align: center;
}

    .hubp-form-container .hubp-form-wrapper #hubp-form .hubp-steps.hubp-step4 label {
        margin-bottom: 30px;
    }

    .hubp-form-container .hubp-form-wrapper #hubp-form .hubp-steps.hubp-step4 input {
        width: 90%;
    }

.hubp-form-container .hubp-form-wrapper #hubp-form .hubp-steps.hubp-step5 {
    text-align: center;
}

    .hubp-form-container .hubp-form-wrapper #hubp-form .hubp-steps.hubp-step5 label {
        margin-bottom: 30px;
    }

    .hubp-form-container .hubp-form-wrapper #hubp-form .hubp-steps.hubp-step5 input {
        width: 90%;
    }

.hubp-form-container .hubp-error {
    text-align: center;
}

    .hubp-form-container .hubp-error p {
        text-align: center;
    }

.hubp-form-container .hubp-submit-container {
    text-align: center;
}

    .hubp-form-container .hubp-submit-container .hubp-submit {
        border: none;
        cursor: pointer;
        padding: 15px 49px;
        font-size: 20px;
        display: inline-block;
        margin: 10px;
        letter-spacing: 2px;
        outline: none;
        position: relative;
        color: #fff;
        border-radius: 5px;
        box-shadow: 0 3px #444;
        background: #DF2828;
        width: 60%;
        text-transform: uppercase;
        -webkit-appearance: none;
    }

.hubp-form-container .hubp-steps-ind {
    text-align: center;
    margin-top: 18px;
}

    .hubp-form-container .hubp-steps-ind > div {
        background-color: #777777;
        color: #fff;
        text-align: center;
        font-size: 0px;
        width: 12px;
        height: 12px;
        border-radius: 50%;
        display: inline-block;
        margin: 0 2px;
        cursor: pointer;
    }

    .hubp-form-container .hubp-steps-ind .hubp-ind-active {
        background-color: #dedede;
    }

.hubp-form-container .hubp-terms {
    color: #333333;
    text-align: center;
    line-height: 18px;
    font-family: "Roboto Condensed";
    font-size: 14px;
    padding-top: 10px;
}

@media screen and (max-width: 400px) {
    .hubp-form-container {
        max-width: 90%;
        margin: 0 auto;
    }
}

.loader_container {
    position: relative;
}

.loader_dots {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, 0, 0);
    z-index: 10;
}

.dot {
    width: 22px;
    height: 22px;
    width: 8px;
    height: 8px;
    background: #83cdce;
    border-radius: 100%;
    display: inline-block;
    animation: slide 1s infinite;
    margin: 0px 1px;
}

    .dot:nth-child(1) {
        animation-delay: 0.1s;
        background: #83cdce;
    }

    .dot:nth-child(2) {
        animation-delay: 0.2s;
        background: #64aacc;
    }

    .dot:nth-child(3) {
        animation-delay: 0.3s;
        background: #96aacc;
    }

    .dot:nth-child(4) {
        animation-delay: 0.4s;
        background: #c8aacc;
    }

    .dot:nth-child(5) {
        animation-delay: 0.5s;
        background: #faaacc;
    }

@keyframes slide {
    0% {
        transform: scale(1);
    }

    50% {
        opacity: 0.3;
        transform: scale(2.5);
    }

    100% {
        transform: scale(1);
    }
}



.form-container-free-signup {
}

    .form-container-free-signup label {
        font-family: 'Roboto Condensed', sans-serif;
        font-weight: 400;
        font-size: 26px;
        /* color: #f9f9f9; */
        background: rgba(255, 255, 255, 0.75);
        padding: 8px 0px;
        display: block;
        margin-bottom: 10px;
        text-transform: none;
        text-align: center;
    }

    .form-container-free-signup .text {
        padding: 0 30px;
        line-height: 1.2;
        font-weight: 100;
        font-size: 18px;
        text-align: justify;
        color: #fff;
    }

        .form-container-free-signup .text p {
            font-size: 16px;
            text-align: justify;
            color: #fff;
        }

    .form-container-free-signup .btn_submit {
        color: #fff;
        border-radius: 5px;
        box-shadow: 0 3px #444;
        background: #DF2828;
        display: block;
        padding: 15px;
        font-size: 20px;
        text-align: center;
        margin: 20px 30px;
        font-weight: 400;
        font-size: 26px;
        font-family: 'Roboto', sans-serif;
    }

    .form-container-free-signup .btn_grey {
        color: #333333;
        border-radius: 5px;
        box-shadow: 0 3px #444;
        background: lightgrey;
        display: block;
        padding: 15px;
        font-size: 20px;
        text-align: center;
        margin: 20px 30px;
        font-weight: 400;
        font-size: 18px;
        font-family: 'Roboto', sans-serif;
    }

        .form-container-free-signup .btn_grey:hover {
            color: #000000 !important;
        }

    .form-container-free-signup .hubp-terms {
        font-family: 'Roboto', sans-serif;
        padding: 0 30px;
        line-height: 1.2;
        font-size: 12px;
        font-weight:100;
        margin-bottom: 20px;
        color: #fff !important;
    }

        .form-container-free-signup .hubp-terms a {
            text-decoration: underline;
            color: #fff !important;
            font-size: 12px;
            font-weight: 100;
        }